/* Tooltips */
.hint--left:before {
    border-left-color: var(--ecb-blue);
}

.hint--hint:after {
    text-align: center;
    background-color: var(--ecb-blue);
    text-shadow: 0 -1px 0px var(--ecb-blue);
    border: 1px solid var(--ecb-blue);
    font-size: 12px;
    font-weight: bold;
    color: white;
}

[class*=hint--]:after {
    box-shadow: 4px 0px 8px rgba(0, 0, 0, 0.2);
}